Результаты поиска по запросу "macports"

2 ответа

где установлен $ PATH? В частности, где указывается мой путь к порту Mac? [закрыто]

когда я делаю echo $PATHэто увидеть: /opt/local/bin:/opt/local/sbin:/opt/local/lib/postgresql84/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/git/bin:/usr/local/mysql/bin:/usr/X11/bin Я хочу переместить / opt / local материал в ...

2 ответа

 необходимо. Было бы хорошо, чтобы всплыло это обновление, чтобы другие пользователи MacOS работали быстро.

аюсь скомпилировать какое-то программное обеспечение, которое я пишу для Linux, которое использует некоторые новые функции C ++ 0x на моем Mac. Я использовал...

0 ответов

Рекомендуется использовать любые обновления о используемой вами версии lighttpd и fpm. Любые обновления упомянутых проблем, которые все еще появляются (июнь 2018 года), также полезны для сообщества.

аюсь установить php с fpm на macports. Я где-то читал, что fpm означает диспетчер процессов FastCGI. Означает ли это, что fastcgi и fpm одинаковы? Если они одинаковы, то почему у нас есть два разных варианта macports для php, а именно"php5 + ...

ТОП публикаций

9 ответов

Не могу обновить Macports (с Mac OS X Mavericks)

После обновления Mac OS X до последней версии Mavericks я попытался самостоятельно обновить свой Macports, но это не удалось:

1 ответ

Проблемы с установкой версии Python в Sublime Text2

2 ответа

Сначала используйте «port select --list python», чтобы увидеть, какие версии python вы установили. Используйте команду из этого ответа, заменив «python25» на нужную версию, оканчивающуюся на «-apple» (т.е. вы можете использовать «python27-apple», если вы пользователь OS X Lion).

лил и переустановил python_select с помощью MacPorts, но он не будет отображаться в / opt / local / bin. Следовательно, я получаю ошибку «команда не найдена» при попытке ее запустить. Тем не менее, MacPorts настаивает на том, что он установлен. ...

2 ответа

«Ошибка OSE: dlopen (libSystem.dylib, 6): изображение не найдено» (OS X + macports + Celery 3.1.7)

3 ответа

ответ

ользую MacPorts и установил python_select для переключения между 2.6 и 2.7. Но по какой-то причине я теперь получаю ошибку «команда не найдена» при запуске: sudo python_select python26Возможно проблема с $ PATH? Не уверен, где его искать.

7 ответов

Настройка macports mysql5 под Snow Leopard

мне удалось все испортить, как яя новичок, и я все испорчуя хорош в.1) Кто-нибудь может сослаться на достоверный набор инструкций по настройке для этого мате...

3 ответа

Ошибки при установке некоторых драгоценных камней на Snow Leopard - libxml2

После обновления до Snow Leopard я обнаружил, что установка некоторых драгоценных камней больше не работает, включая вебрат, механизацию и т. Д. Каждый раз, когда я получаю эту ошибку: checking for xmlParseDoc() in -lxml2... no libxml2 is ...